# Generated by Django 3.2.3 on 2022-12-01 16:12

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('personal_collection', '0002_auto_20221201_1606'),
    ]

    operations = [
        migrations.AlterField(
            model_name='loan',
            name='refudend_at',
            field=models.DateTimeField(blank=True, null=True),
        ),
    ]
